CERT NetSA Security Suite
Monitoring for Large-Scale Networks

# fixbuf

Documentation

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
fbSubTemplateMultiList_st Struct Reference

Multilists just contain the semantic to describe the sub lists, the number of sub lists, and a pointer to the first entry. More...

`#include <public.h>`

## Data Fields

fbSubTemplateMultiListEntry_t * | firstEntry
| pointer to the first entry in the multi list
uint16_t | numElements
| number of sub template lists in the multi list
uint8_t | semantic
| value used to describe the list of sub templates

## Detailed Description

Multilists just contain the semantic to describe the sub lists, the number of sub lists, and a pointer to the first entry.

The documentation for this struct was generated from the following file:

- public.h